# <!-- Powered by BMAD-CORE™ -->
bundle:
  name: Creative Squad
  icon: 🎨
  description: Innovation and Creative Excellence Team - Comprehensive creative development from ideation through narrative execution
agents: "*"
party: "./default-party.csv"
